#Advertisement1 {
	position: absolute;
	margin-left:748px;
	margin-top:300px;
	margin-bottom:0px;
	padding: 2px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}

#Advertisement2 {
	position: absolute;
	margin-left:748px;
	margin-top:490px;
	margin-bottom:0px;
	padding: 2px;
	border: 1px solid #cccccc;
	background-color: #ffffff;

}


#Advertisement3 {
	position: absolute;
	margin-left:748px;
	margin-top:115px;
	margin-bottom:0px;
	padding: 2px;
	border: 1px solid #cccccc;
	background-color: #ffffff;

}

#MainContent {
	display: none;
}